﻿
@{
    ViewBag.Title = "View";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="text-center">

    @if (User.Identity.IsAuthenticated)

    {

        if (User.IsInRole("Admin"))
        {


            <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("پروفایل", "AdminPage", "Profile")</h3>
         
            <div>
                ادمین گرامی خوش آمدید.

            </div>
        }

        else

        {
            <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("پروفایل", "UserPage", "Profile")</h3>
         
            <div>
                کاربر گرامی خوش آمدید. برای مشاهده اطلاعات خود و رزرو تور به پروفایل خود مراجعه کنید.

            </div>
            <br/>
        }



    }

    else
    {

        <br/>
        <br/>
        <h4 class="text-center">
            شهروندان عزیز ارومیه ای، سایت آسان گرد با ارائه اطلاعاتی مفید در باره تورهای ایرانگردی بهترین انتخاب است.
            شما میتوانید با ثبت نام در این سایت اطلاعات مورد نیاز خود برای مسافرت را کسب کنید .

           <br/>
            <br/>

        </h4>

        <div class="row">
            <div class="col-lg-5">

            </div>
           
            <div class="col-lg-2">
                <div class="col-lg-1">

                    @Html.ActionLink("ثبت نام", "Register", new { area = "" }, new { @class = "btn btn-info navbar-brand" })

                </div>

                <div class="col-lg-1 pull-left">

                    @Html.ActionLink("ورود به سیستم", "sign", "Home", new { area = "" }, new { @class = "btn btn-info navbar-brand" })

                </div>

            </div>

            <div class="col-lg-5">

                <div class="col-lg-1 pull-left">

              
            </div>
            </div>
               

        </div>
  
    }

</div>

<br/>
<br/>
<div class="row">
    <div class="col-lg-3"></div>
    <div class="col-lg-6" style="background-color:lightcyan;">
        <h3>ایران</h3>
        <p class="text-justify" style="font:300;">
            كشور ايران سرزمين پهناوري است كه 1.648.000 كيلومتر مربع مساحت دارد و در جنوب غربي آسيا، ميان كشورهاي تركمنستان، آذربايجان و ارمنستان در شمال، افغانستان و پاكستان در شرق و ترکیه و عراق در غرب قرار گرفته است. سراسر مرزهاي جنوبي ايران را كرانه هاي خليج فارس و درياي عمان دربر گرفته است. مجموع مرزهاي خشكي ايران 5170 كيلومتر، و مجموع مرزهاي آبي آن در شمال و جنوب، 2510 كيلومتر است. ايران در قلب خاورميانه جاي گرفته است و چون پلي درياي مازندارن، يعني زيباترين درياچه جهان را به خليج فارس وصل مي نمايد و هم چنين مانند چهار راهي بر سر راه شرق و غرب پيوندگاه تجليات فرهنگي، معنوي و سياسي جهان شرق و غرب است.
            کشور ایران به جهت تنوع اقلیمی و زیستی جزو 5 کشور برتر جهان و از نظر تاریخی و فرهنگی بین ١٠ کشور برتر دنیا قرار دارد. به عبارت دیگر از نظر جاذبه های توریستی کشورمان جزو ١٠ کشور برتر دنیاست.
            چشمه ساران زلال، انارستان ها، باغ هاي پسته، رديف درختان تبريزي، كوچ كاروان هاي عشاير در فصل هاي گوناگون شب هاي پرستاره، صخره ها، كوه ها، پستي ها و بلندي هاي پايان ناپذير، آتشفشان هاي خاموش و پوشيده از برف، جنگل هاي انبوه، رشته كوه هاي البرز و كرانه هاي درياي مازندران از جمله چشم اندازهاي ديدني و فراموش نشدني طبيعت ايران اند كه خاطره اي بي مانند در اذهان جهانگردان به جاي مي گذارند. چهره دشت و هامون ايران در زمان هاي مختلف متغيير است، زماني پر از شن و سنگ، گاه پر از سيلاب، و زماني پوشيده از برف و گل و لاي يا مملو از گل و گياه و سبزه است.

            از خصوصيات مهم سرزمين ايران كه از نظر جهانگردي بسيار با اهميت مي باشد، وجود رشته كوههاي سر به فلك كشيده، جلگه ها، دشت هاي هموار، ناحيه هاي كويري، رودها و درياچه هاي گوناگون است كه موجب شده است در هر زمان از سال، در هر گوشه از آن يكي از چهار فصل را بتوان ديد به گونه اي كه در زمستان، در درياي خوب و آرام جنوب به ورزشهاي آبي همچون شنا و اسكي روي آب و در همان زمان، در كوهستان هاي شمال و غرب كشور، به ورزشهاي زمستاني مانند اسكي و كوهنوردي پرداخت و هم زمان در شهرهاي بسياري در كرانه هاي درياي خزر، از هواي دلپذير بهاري استفاده نمود. كرانه هاي درياي خزر به صورت باريكه اي بسيار زيبا در ميان درياي خزر و رشته كوههاي البرز كه پوشيده از جنگل هاي زيبا و انبوه مي باشد، قرار گرفته اند. كرانه هاي خليج فارس كه بخشي ازآن از صخره هاي كوهستاني و بخش هاي ديگر آن از كناره هاي شني و باتلاقي تشكيل شده است، به يك نواختي كرانه هاي شمالي نيستند. استان هاي جنوبي ايران، به ويژه خوزستان، كه بخشي از جلگه پهناور بين النهرين را تشكيل مي دهد، بسيار هموار و مسطح اند و در ارتفاع اندكي از سطح دريا قرار گرفته اند. چنانچه يك جهانگرد در ميان كوهستان هاي شمالي يا غربي ايران به گردش بپردازد، شهرك ها، روستاها، باغ ها و چمن زارهاي بسيار زيبايي را خواهد يافت كه شگفتي او را برخواهند انگيخت. ارتفاع بسيار فلات ايران از سطح دريا و قرار گرفتن بيش تر اراضي در ارتفاع بيش از 1000 متر، از ديگر ويژگي هاي مهم سرزمين ايران است. رشته كوه هاي عظيم و بلند البرز از سوي شمال، كوههاي زاگرس از سوي غرب و رشته كوههايي كه از خراسان به بلوچستان كشيده شده اند، از سوي شرق سرزمين ايران را محصور نموده اند.

        </p>

        <div class="carousel-row">

            <div class="col-lg-8 col-sm-7 pull-left">
                <div id="mycarousel" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#mycarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#mycarousel" data-slide-to="1"></li>
                        <li data-target="#mycarousel" data-slide-to="2"></li>
                        <li data-target="#mycarousel" data-slide-to="3"></li>
                        <li data-target="#mycarousel" data-slide-to="4"></li>
                    </ol>

                    <section class="carousel-inner" role="listbox">
                        <div class="item active">


                            <img class="img-rounded" src="~/pic/pic2 (1).jpg" alt="pic1" width="100%" />
                        </div>
                        <div class="item">
                            <img class="img-rounded" src="~/pic/pic2 (2).jpg" alt="pic1" width="100%" />

                        </div>
                        <div class="item">
                            <img class="img-rounded" src="~/pic/pic2 (3).jpg" alt="pic1" width="100%" />
                        </div>
                        <div class="item">
                            <img class="img-rounded" src="~/pic/pic2 (4).jpg" alt="pic1" width="100%" />
                        </div>
                        <div class="item">
                            <img class="img-rounded" src="~/pic/pic2 (5).jpg" alt="pic1" width="100%" />
                        </div>
                    </section>

                    <a href="#mycarousel" class="left carousel-control" data-slide="prev" role="button"><span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span> </a>
                    <a href="#mycarousel" class="right carousel-control" data-slide="next" role="button"><span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span> </a>
                </div>
            </div>
        </div>



    </div>
    <div class="col-lg-3">
      
    </div>

</div>
<br/>
<div class="col-lg-3"  style="background-color:lightcyan;text-align:left;direction:ltr;">

  your ip  @ViewBag.ip
    <br />
    @ViewBag.browser
    <br />
    @ViewBag.verzhen
</div>





